resource_rules:
  issues:
    rules:
      - name: Mark potentially interesting feature proposals
        conditions:
          labels:
            - feature
          forbidden_labels:
            - potential proposal
          state: opened
          upvotes:
            attribute: upvotes
            condition: greater_than
            threshold: 10
          milestone: none
        actions:
          labels:
            - auto updated
            - potential proposal

      - name: Mark very popular, unscheduled feature proposals
        conditions:
          labels:
            - feature
          forbidden_labels:
            - popular proposal
          state: opened
          milestone: none
          upvotes:
            attribute: upvotes
            condition: greater_than
            threshold: 50
        actions:
          labels:
            - auto updated
            - popular proposal
